@import (less) "p4p_plan_grid.less";
@import (less) "p4p_status.less";
@import (less) "p4p_progress.less";
@import (less) "p4p_people.less";
@import (less) "p4p_people_count.less";
@import (less) "p4p_informative_toolbar.less";
@import (less) "p4p_navigation_toolbar.less";

/* Para escritorio */
@media screen and (min-width: 768px) {
  .label {
    font-size: 0.875em;
  }
}
